
/* -----------------------------------------------------------
    Load fonts
----------------------------------------------------------- */

    @import url(/fonts/acuminpro/stylesheet.css);



/* -----------------------------------------------------------
    Global Styles
----------------------------------------------------------- */

    body {
        font-family: acumin-pro, Sans-Serif;
        font-weight: 200;
        color: #222;
        font-size: 16px;
        line-height: 32px;
        letter-spacing: 1.08px;
        height: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        letter-spacing: 0.05em;
        word-spacing: -0.02em;
        line-height: 20px;
    }
    #content_module p,
    #content_module li {
        line-height: 32px;
    }
    a,
    a:visited,
    a:hover,
    .link_color,
    .link_color:hover {
        color: #222;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: acumin-pro, Sans-Serif;
        font-weight: 500;
        color: #222;
	    letter-spacing: 0.33px;
        margin: 0 0 20px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    h1 a,h1 a:visited,
    h2 a, h2 a:visited,
    h3 a, h3 a:visited,
    h4 a, h4 a:visited,
    h5 a, h5 a:visited,
    h6 a, h6 a:visited {
        color: #222;
        text-decoration: none;
    }
    h1,
    h2.secondary_main_heading {
        font-size: 20px;
        line-height: 22px;
        color: #979797;
        text-transform: uppercase;
        letter-spacing: 0.8px;
        margin: 0 0 60px;
    }
        h1 .heading_additional,
        h2.secondary_main_heading .heading_additional {
            color: #222;
            display: inline-block;
            padding-left: 20px;

            font-size: 16px;
            line-height: 20px;
            letter-spacing: 0.05em;
            word-spacing: -0.02em;
            font-weight: 500;
        }

        .secondary_main_heading_container {
            margin: 0 0 45px;
            padding-bottom: 15px;
            border-bottom: 1px solid #979797;
        }
        .secondary_main_heading_container:after {
            display: block;
            content: '';
            clear: both;
            height: 0;
        }
            .secondary_main_heading_container h2 {
                margin: 0;
                padding: 0;
                float: left;
                margin: 0 60px 0 0;
            }
            .secondary_main_heading_container .heading_navigation {
                margin: 0;
                padding: 0;
                float: left;
                margin: 0 60px 0 0;
            }
                .secondary_main_heading_container .heading_navigation ul {
                    margin: 0;
                    padding: 0;
                    display: block;
                    list-style: none;
                }
                .secondary_main_heading_container .heading_navigation ul li {
                    float: left;
                    margin: 0 35px 0 0;
                    line-height: 20px;
                    letter-spacing: 0.05em;
                    word-spacing: -0.02em;
                    font-weight: 200;
                    color: #222;
                    text-transform: uppercase;
                }
                .secondary_main_heading_container .heading_navigation ul li:last-child {
                    margin: 0;
                }
                .secondary_main_heading_container .heading_navigation ul li a,
                .secondary_main_heading_container .heading_navigation ul li a:visited {
                    text-decoration: none;
                    color: #aaa;
                }
                .secondary_main_heading_container .heading_navigation ul li.active a,
                .secondary_main_heading_container .heading_navigation ul li.active a:visited {
                    color: #222;
                }
            .secondary_main_heading_container .heading_filter {
                margin: 0;
                padding: 0;
                float: left;
                line-height: 20px;
                letter-spacing: 0.05em;
                word-spacing: -0.02em;
                font-weight: 200;
                color: #222;
                font-size: 14px;
                text-transform: uppercase;
            }

    h2 {
    	font-size: 20px;
	    line-height: 22px;
    }
    h3 {
    	font-size: 18px;
	    line-height: 20px;
    }
    h4 {
    	font-size: 16px;
	    line-height: 18px;
    }
    h5 {
    	font-size: 14px;
	    line-height: 16px;
    }
    h6 {
    	font-size: 12px;
	    line-height: 14px;
    }
    input[type="text"],
    input[type="phone"],
    input[type="email"],
    select,
    textarea {
        font-family: acumin-pro, Sans-Serif;
        font-weight: 200;
        color: #222;
        font-size: 18px;
        line-height: 32px;
        letter-spacing: 0.3px;
        height: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    blockquote {
        border: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none;
        margin: 0;
        padding: 0 0 0 20px;
        line-height: normal;
        overflow: visible;
        text-indent: 0;
    	font-size: 24px;
	    line-height: 26px;
        position: relative;
        font-family: acumin-pro, Sans-Serif;
        font-weight: 500;
        color: #222;
	    letter-spacing: 0.33px;
        margin: 0 0 20px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
        blockquote span,
        blockquote p {
            margin: 0;
            padding: 0;
            display: inline;
        }
        blockquote:before {
            display: inline-block;
            position: absolute;
            top: 0;
            left: 0;
            content: '\201C';
            font-size: 34px;
            color: #222;
        }
        blockquote:after {
            display: inline-block;
            content: '\201D';
            font-size: 34px;
            color: #222;
        }

    .image_caption {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.7px;
        color: #222;
        font-weight: 200;
    }

    #top_nav > ul > li > a {
        font-family: acumin-pro, sans-serif;
        font-weight: 500;
    }
    .navigation ul li a, .navigation ul li a:visited {
        color: #222 !important;
    }

